html {
  background-color: #fefefe;
  font-family: sans-serif;
  font-weight: 400;
  line-height: 1.45;
  text-rendering: optimizeLegibility;
}

header,
main {
  margin: 1rem auto;
  max-width: 40rem;
  text-align: left;
}

section {
  width: 100%;
  border: 1px solid black;
  padding: 1rem;
  margin: 1rem 0;
  h2 {
    margin-top: 0;
  }
}

textarea {
  width: 100%;
}
